# TdApi.MaskPoint

Package it.ernytech.tdlib

## Class TdApi.MaskPoint

- java.lang.Object
- - it.ernytech.tdlib.TdApi.Object
  - - it.ernytech.tdlib.TdApi.MaskPoint

Direct Known Subclasses:
  `TdApi.MaskPointChin`, `TdApi.MaskPointEyes`, `TdApi.MaskPointForehead`, `TdApi.MaskPointMouth`

Enclosing class:
  TdApi

    public abstract static class TdApi.MaskPoint
    extends TdApi.Object

This class is an abstract base class. Part of the face, relative to which a mask should be placed.

### Constructor Summary

Constructors
`MaskPoint()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

### Methods inherited from class it.ernytech.tdlib.TdApi.Object

`getConstructor, toString`

### Constructor Detail

#### MaskPoint

    public MaskPoint()